Can't jailbreak my ipad

Discussion in 'iPad Hacking' started by Waigin, Oct 3, 2010.

  1. Waigin

    Waigin iPF Noob

    Joined:
    Oct 3, 2010
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Montreal
    Ratings:
    +0 / 0
    I did on my ipad the jailbreakme.com and it's telling me that my version is too old and do an update. My version is 3.2.2 and when i do an updated, itune said it's up-to-date.

    What's wrong that i'm doing?


    Thanks
     
  2. one_piece

    one_piece iPF Novice

    Joined:
    Sep 14, 2010
    Messages:
    18
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Indonesia
    Ratings:
    +0 / 0
    please read another thread in this forum especially about downgrading ipad 3.2.2
     
  3. djricekcn

    djricekcn iPF Novice

    Joined:
    Sep 25, 2010
    Messages:
    89
    Thanks Received:
    1
    Trophy Points:
    0
    Ratings:
    +1 / 0
    just give him the straight answer.

    currently you can not jailbreak 3.2.2, you will need to wait until 3.2.2. jailbreak is available.
     
  4. wuzuoshun

    wuzuoshun iPF Novice

    Joined:
    Sep 24, 2010
    Messages:
    11
    Thanks Received:
    1
    Trophy Points:
    0
    Ratings:
    +1 / 0
    yeah, wait and see
     
  5. SweetPoison

    SweetPoison iPad Legend

    Joined:
    Jun 20, 2010
    Messages:
    14,913
    Thanks Received:
    132
    Trophy Points:
    0
    Location:
    Sacramento, California
    Ratings:
    +134 / 0
    I agree!
     

Share This Page

Search tags for this page
cant jailbreak my ipad
,

i cant do jailbreak me on my ipad3

,

i cant jailbreak my ipad

,
i cant unjailbeak my ipad
,
why can't i jailbreak my ipad 2
,
why cant i jailbreak my ipad 2